RubyGems Navigation menu

capybara-mechanize 1.12.1

RackTest driver for Capybara, but with remote request support thanks to mechanize

Versions:

  1. 1.12.1 - July 17, 2022 (12.5 KB)
  2. 1.12.0 - April 10, 2022 (12.5 KB)
  3. 1.11.0 - July 12, 2018 (12.5 KB)
  4. 1.10.1 - June 16, 2018 (12.5 KB)
  5. 1.10.0 - May 22, 2018 (12.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

  • capybara >= 3.0.0, < 3.37.0
  • mechanize ~> 2.8.5
  • Development Dependencies (4):

  • launchy >= 2.0.4
  • rake >= 0
  • rdoc >= 0
  • rspec ~> 3.5
  • Owners:

    Pushed by:

    Authors:

    • Jeroen van Dijk

    SHA 256 checksum:

    330a1e2f2398dcf9e00ac23d638dd6e51ec10690d5ef78c7887184a3f5a0914b

    Total downloads 802,083

    For this version 4,185

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.6.0

    Links: